Bug 1006489 - RHEL 6 RPMs: Upgrade hornetq to 2.3.12.Final-redhat-1
RHEL 6 RPMs: Upgrade hornetq to 2.3.12.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: CR3
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Michal Karm Babacek
Russell Dickenson
: Rebase
Depends On: 1006430
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 13:27 EDT by Dustin Kut Moy Cheung
Modified: 2013-12-04 13:12 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:12:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dustin Kut Moy Cheung 2013-09-10 13:27:30 EDT
Required upgrade.
Comment 1 Permaine Cheung 2013-09-18 08:55:04 EDT
*** Bug 1009300 has been marked as a duplicate of this bug. ***
Comment 4 Permaine Cheung 2013-09-20 12:08:56 EDT
Source URL: 
Mead-Build: org.hornetq-hornetq-pom-2.3.8.Final_redhat_2-1
Brew-Build: hornetq-2.3.8-2.Final_redhat_2.1.ep6.el6
Comment 7 Pavel Janousek 2013-10-07 10:15:40 EDT
Fixed in ER3.
Comment 8 Fernando Nasser 2013-10-10 15:39:27 EDT
Upgrade to 2.3.9 requested by R&D
Comment 9 David Walluck 2013-10-10 22:17:06 EDT
Source URL: 
Mead-Build: org.hornetq-hornetq-pom-2.3.9.Final_redhat_1-1
Brew-Build: hornetq-2.3.9-1.Final_redhat_1.1.ep6.el6
Comment 10 David Walluck 2013-10-24 20:39:53 EDT
Source URL:  git://git.app.eng.bos.redhat.com/hornetq/hornetq.git#ab773d6
Mead-Build: org.hornetq-hornetq-pom-2.3.10.Final_redhat_1-1
Brew-Build: hornetq-2.3.10-1.Final_redhat_1.1.ep6.el6
Comment 11 David Walluck 2013-10-24 20:41:37 EDT
Source URL: git://git.app.eng.bos.redhat.com/hornetq/hornetq.git#e682f5f
Mead-Build: org.hornetq-hornetq-pom-2.3.10.Final_redhat_1-1
Brew-Build: hornetq-2.3.10-1.Final_redhat_1.1.ep6.el6
Comment 12 David Walluck 2013-10-24 20:49:57 EDT
https://github.com/jbossas/jboss-eap/pull/619
Comment 13 Vladimir Dosoudil 2013-11-05 06:39:47 EST
Source URL: git://git.app.eng.bos.redhat.com/hornetq/hornetq.git#7a515ab0996e1b06c910657d65dffc53807e5aba
Mead-Build: org.hornetq-hornetq-pom-2.3.11.Final_redhat_1-1
Brew-Build: hornetq-2.3.11-1.Final_redhat_1.1.ep6.el6
Comment 14 Vladimir Dosoudil 2013-11-14 03:30:41 EST
Source URL: git://git.app.eng.bos.redhat.com/hornetq/hornetq.git#9077ecb36f8aa9c869c808be4cbfbd10990fa3f8
Mead-Build: org.hornetq-hornetq-pom-2.3.12.Final_redhat_1-1
Brew-Build: hornetq-2.3.12-1.Final_redhat_1.1.ep6.el6
Comment 15 Michal Karm Babacek 2013-11-25 09:14:10 EST
Cool.
Comment 17 errata-xmlrpc 2013-12-04 13:12:41 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.